Le Sat, 06 Jan 2007 02:27:43 -0500, Sanjoy Mahajan a écrit :

> I updated the Linux installation pages on the wiki, mostly the Debian
> one, but also the tetex 3.0 page and I added a short entry for Ubuntu
> 6.10 (edgy).
> 
> The Debian page now describes how to install using Norbert's context
> packages.  It describes a system-wide install based on those and the
> texlive packages.  Let me know if you find errors or problems (or just
> correct the errors on the page).
> 
> Sorry about the nightmare per-user install instructions I put there
> before.
> 
> -Sanjoy
> 
> `A nation of slaves is always prepared to applaud the clemency of their
>  master who, in the abuse of absolute power, does not proceed to the
>  last extremes of injustice and oppression.'  (Gibbon)

Thanks Sanjoy for this help, i was wondering how to install new
.deb context packages made by N.Preining but was blocked by 0.25 version
of tex-common on ubuntu/edgy.

I've noticed that on the first lines of debian install, one should add tug
repository to /etc/apt/sources.list.

Maybe it will be good (for low-end/copy-paste minded users like me) to
tell to **update** (and not upgrade) after adding those entries and how to
add gpg key to apt (that it's was retuned after such a command)

I'm not modifying the corresponding wiki page because I don't feel of
mature help in that field.

Thanks again

-- 
Olivier TURLIER



_______________________________________________
ntg-context mailing list
ntg-context@ntg.nl
http://www.ntg.nl/mailman/listinfo/ntg-context

Reply via email to